**Source URL:** https://limited.veevavault.dev/vault-api/api-reference/20.1/binders/update-binders/refresh-binder-auto-filing.md

# Refresh Binder Auto-Filing



<Aside>This is only available in eTMF Vaults on binders configured with the TMF Reference Models.</Aside>
<Endpoint path="/api/{version}/objects/binders/{binder_id}/actions" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/x-www-form-urlencoded` |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
-d "action=refresh_auto_filing" \
https://myvault.veevavault.com/api/v15.0/objects/binders/566/actions

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS"
}

```
</CodeExample>

---

**Previous:** [Update Binder Version](/vault-api/api-reference/20.1/binders/update-binders/update-binder-version)  
**Next:** [Delete Binders](/vault-api/api-reference/20.1/binders/delete-binders)